# CairoSurfacePattern::setFilter

(PECL cairo >= 0.1.0)

CairoSurfacePattern::setFilter — The setFilter purpose

### Description

public CairoSurfacePattern::setFilter ( int `$filter` ) : void

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`filter`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoSurfacePattern::setFilter() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()